[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedCustomBitmap.PixelFormat

PixelFormat - the format for the Pixels in this Bitmap

## Declaration

Source position: graphics.pp line 1357

`public property TSharedCustomBitmap.PixelFormat: TPixelFormat read GetPixelFormat;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .